/*NOrmalize*/

button,hr,input{overflow:visible}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}details,main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}
 .clearfix{overflow: auto;}.clearfix::after {content: "";clear: both;display: table;} 

/*Font*/
@import url('https://fonts.googleapis.com/css2?family=Overpass:ital,wght@0,300;1,800&display=swap');
*{font-family: 'Overpass', sans-serif;}
 
/*General*/
h1, h2{font-style: italic;font-weight: 800;}
h1{padding-left:25px;color:#fff;background-color:#000;font-size: 5em;margin:0;padding-top:.2em;border-bottom: 1px solid #000;}
h1 a{color:#fff;text-decoration: none;}
h1:hover a{color:#fff;}
h2{font-size: 1.5em;margin-top:0;margin-bottom:.5em;cursor: pointer;}
a{color:#000;}
h3, p{font-weight: 300;}
h3{margin-top: 1.5em;margin-bottom: 0.75;}
p{max-width: 600px;}
p a{text-decoration: none;
  color: #fff;
  background-color: #000;
  padding: 4px 6px 1px 3px;
font-weight: 800;
font-style: italic;}
 
 /*Effects*/
 a:hover, h2:hover{color:#f0f;}
 p a:hover{background-color:#f0f;color:#fff;}
 
 

 
#main{}
#switcher{position: absolute;top:19px;right:19px;background-color:#000;}
#switcher a{color:#fff;font-style:italic;text-decoration: none;padding:6px;padding-bottom: 3px;padding-left: 4px;}
#switcher a:hover{background-color:#f0f;}
#switcher a.active{background-color:#fff;color:#000;}
  
 .region{position:relative;border-bottom: 0.5px solid #000;overflow: auto;padding: 25px;padding-bottom:6px;}
 .region_content{padding-bottom:44px;}
 
 #showreel{margin-right: 25px;clear: both;}
 .showreel_block{position: relative;float: left;width:100%;max-width: 650px;margin-right: 25px;margin-bottom:25px;}
 
 #real_content, #project_content{display: flex;  flex-wrap: wrap; }
 .real_content_block, .projet_content_block{display:inline-block;position: relative;width: 600px;margin-right: 25px;margin-bottom:25px;clear: both;}
 	.real_content_block_poster{width: 30%;margin-right:3%;float: left;}
 		.real_content_block_poster img{width: 100%;height: auto;}
 	.projet_content_block{width:25%;margin-right:8%;}
 	.projet_content_logo{height:3em;width:66%;}
 		.projet_content_logo img {width:100%;height:100%;object-fit:contain;object-position:center left;}
 	.real_content_block_infos{width:66%;float: left;}
 	 	.real_content_block_infos h3{font-size:1em;margin-top:0;}
 	 	
 	 	
 	 #photo_content{}
 	 .photo_content_block{position:relative;padding-bottom: 25px;}
 	 .photo_content_block p{width:75%;max-width: 600px;margin-bottom: 1em;}
 	 .photo_gallerie{position:relative;}
 	 .photo_gallerie_item{width:100%;max-width: 400px;  display: inline-block;vertical-align: top;margin-right: 25px;margin-bottom: 25px;}
 	 .photo_gallerie_item img{width:100%;height:auto;}
 	 
 	 address{margin-bottom: 13px;}
 	 
 @media only screen and (max-device-width: 768px){
 #showreel{width:100%;}
	 .real_content_block, .projet_content_block{width:50%;}
	 #photo_content{column-count:1;}
	 p{max-width: none;}

}


 @media only screen and (max-device-width: 400px){
	 .real_content_block, .projet_content_block, .photo_content_block{width:100%;}
 } 